オンライン中  

/v1/portfolio/

Manages all portfolio related functions
GET

/v1/portfolio/get_last_order_list_id

#
Returns the order list that has been used last by the api user
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/portfolio/get_last_order_list_id' \
  --data-urlencode 'key={{API_KEY}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$portfolio_get_last_order_list_id_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadstring はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_last_order_list_id",
    "RequestUserAlias": "example-user",
    "Payload": "00000000-0000-4000-8000-000000900001"
}
機械可読のエンドポイントドキュメント
GET

/v1/portfolio/get_listings

#
Returns all listings in the users portfolio.

パラメーター

名前型必須既定値説明
getPopularityScoreBracket bool いいえ false if true, the popularity score for all listings will be returned
dateTimeRangeStart string いいえ "" Time Range Start Date, will be ignored if empty format: YYYY-MM-DD HH:MM:SS
dateTimeRangeEnd string いいえ "" Time Range End Date, will be ignored if empty format: YYYY-MM-DD HH:MM:SS
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/portfolio/get_listings' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'getPopularityScoreBracket={{getPopularityScoreBracket}}' \
  --data-urlencode 'dateTimeRangeStart={{dateTimeRangeStart}}' \
  --data-urlencode 'dateTimeRangeEnd={{dateTimeRangeEnd}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$portfolio_get_listings_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.Name = "Portfolio Listing Items" はい
$.oneOf[0].allOf[1].Payload.MetaInformation = [] はい
$.oneOf[0].allOf[1].Payload.KeyValueListarray はい
$.oneOf[0].allOf[1].Payload.KeyValueList[]object いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].Namestring ["AppointmentDrafts","ApprovedAppointments","PrivateAppointments","UnlockedAppointments","SubmittedListings_Rejections","SubmittedListings_InReview","SubmittedListings_WaitingForReview"] はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].MetaInformationobject はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].MetaInformation.ListingCountinteger はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueListarray はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[]object いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingIDstring | null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationIDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingRespondByTime はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingRespondByTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingRespondByTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationCitySlug はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationCitySlug.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationCitySlug.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].creatorUserAlias はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].creatorUserAlias.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].creatorUserAlias.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeIDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeName はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeName.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeName.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingDatestring はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingTimestring はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStartHourDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStartHour.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStartHour.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingCurrentAskingPriceDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingCurrentAskingPrice.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingCurrentAskingPrice.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingDetailStatementstring はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStatusstring はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPublicConfirmationNumberstring はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].orderListID はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].orderListID.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].orderListID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket.anyOf[0]number いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket.anyOf[1]string いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket.anyOf[2]null いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsOneDayDatabaseInteger いいえInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsOneDay.oneOf[0]integer いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsOneDay.oneOf[1]string いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsAllTimeDatabaseInteger いいえInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsAllTime.oneOf[0]integer いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsAllTime.oneOf[1]string いいえ
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueFieldListarray はい
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueFieldList[]string いいえ
$.oneOf[0].allOf[1].Payload.KeyValueFieldList = [] はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_listings",
    "RequestUserAlias": "example-user",
    "Payload": {
        "Name": "Portfolio Listing Items",
        "MetaInformation": [],
        "KeyValueList": [],
        "KeyValueFieldList": []
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/portfolio/get_my_appointments_grouped_by_city

#
Returns the authenticated viewer's appointments grouped by city, with separate counts for upcoming (Date >= today) and past (Date < today) rows. Powers the v2 sidebar's "My Bookings" block. Each group carries the city's IATA-style group code, display name, and emoji from ATAirport (joined via ATLocation.ATAirport_CityGroupCode, which is a denormalized cache column on ATLocation — no extra join to ATAirport in the count query). Filters applied (always): - CurrentOwner-ATUser_ID = the authenticated viewer (self-only; no peer-user param by design). - DeletedDate IS NULL on ATAppointment and ATLocation. - Status is one of the active My Bookings appointment states returned by Appointment::GetMyPlansAppointmentStatuses(). - ATAirport_CityGroupCode populated (rows without a city are dropped silently — they cannot be grouped meaningfully). Sort: groups are returned in the requested order. "upcoming" puts cities with the most upcoming appointments first (ties broken by total count). "name" sorts alphabetically by city display name.

パラメーター

名前型必須既定値説明
sortBy string いいえ "upcoming" Sort mode: "upcoming" (default) or "name".
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/portfolio/get_my_appointments_grouped_by_city' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'sortBy={{sortBy}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$portfolio_get_my_appointments_grouped_by_city_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadarray はい
$.oneOf[0].allOf[1].Payload[]object いいえ
$.oneOf[0].allOf[1].Payload[].cityCodestring はい
$.oneOf[0].allOf[1].Payload[].cityNamestring はい
$.oneOf[0].allOf[1].Payload[].emojistring はい
$.oneOf[0].allOf[1].Payload[].citySlugstring はい
$.oneOf[0].allOf[1].Payload[].upcomingCountinteger はい
$.oneOf[0].allOf[1].Payload[].pastCountinteger はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_my_appointments_grouped_by_city",
    "RequestUserAlias": "example-user",
    "Payload": []
}
機械可読のエンドポイントドキュメント
GET

/v1/portfolio/get_my_calendar_items

#
Returns every time-bound item belonging to the viewer that falls in the window [from, to], normalized into the CalendarItem shape consumed by /modules/v2/travel_plans/?view=calendar. P1 covers bids and appointments — the two types backed by an existing per-user fetcher. Location events, transactions, livestreams and contract deadlines plug in as additional foreach-blocks once their helpers exist (see CALENDAR_DESIGN.md §5).

パラメーター

名前型必須既定値説明
from string はい — inclusive lower bound, format YYYY-MM-DD
to string はい — inclusive upper bound, format YYYY-MM-DD
types array いいえ [] optional allowlist of item types, e.g. ['listing','bid','appointment','sold']
limit int いいえ 500 cap on total items returned after merge
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/portfolio/get_my_calendar_items' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'from={{from}}' \
  --data-urlencode 'to={{to}}' \
  --data-urlencode 'types={{types}}' \
  --data-urlencode 'limit={{limit}}'

戻り値

JSON
See the shared response schema and synthetic example.
パラメーター: types
フィールド型必須説明
typesstring (application/json) いいえJSON-encoded array. Empty includes every implemented source. event, transaction, livestream and contract currently return no items.
typesarray (デコードされたJSON) いいえ
types[]string ["listing","bid","appointment","sold","event","transaction","livestream","contract"] いいえ
レスポンスフィールド
フィールド型必須説明
$portfolio_get_my_calendar_items_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.itemsarray はい
$.oneOf[0].allOf[1].Payload.items[]MyCalendarItem いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].idstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startDatestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endDatestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].urlstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].colorTokenstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startTime はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endTime はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].isAllDayboolean はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].cityobject はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].city.namestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].city.slugstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].locationobject はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].location.namestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].sourceIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].type = "bid" はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].status = "pending" はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].ownerRole = "buyer" はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].discussionPostIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].discussionURLstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1]object いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].idstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].titlestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startDatestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endDatestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].urlstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].colorTokenstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startTime はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endTime はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].isAllDayboolean はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].cityobject はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].city.namestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].city.slugstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].locationobject はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].location.namestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].sourceIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].typestring ["appointment","listing"] はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].statusstring ["confirmed","listed"] はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].ownerRolestring ["owner","shared"] はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].listingIDstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].hintstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2]object いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].idstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].titlestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startDatestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endDatestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].urlstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].colorTokenstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startTime はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endTime はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].isAllDayboolean はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].cityobject はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].city.namestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].city.slugstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].locationobject はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].location.namestring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].sourceIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].type = "sold" はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].status = "sold" はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].ownerRole = "seller" はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].saleTypestring ["request_filled","listing_sold"] はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].transactionIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].bidIDinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].amountCentsinteger はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].amountLabelstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].hintstring はい
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenboolean いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenUntil いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenUntil.anyOf[0]integer いいえ
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenUntil.anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.metaobject はい
$.oneOf[0].allOf[1].Payload.meta.fromstring はい
$.oneOf[0].allOf[1].Payload.meta.tostring はい
$.oneOf[0].allOf[1].Payload.meta.countsobject はい
$.oneOf[0].allOf[1].Payload.meta.counts.listinginteger はい
$.oneOf[0].allOf[1].Payload.meta.counts.bidinteger はい
$.oneOf[0].allOf[1].Payload.meta.counts.appointmentinteger はい
$.oneOf[0].allOf[1].Payload.meta.counts.soldinteger はい
$.oneOf[0].allOf[1].Payload.meta.counts.event = 0 はい
$.oneOf[0].allOf[1].Payload.meta.counts.transaction = 0 はい
$.oneOf[0].allOf[1].Payload.meta.counts.livestream = 0 はい
$.oneOf[0].allOf[1].Payload.meta.counts.contract = 0 はい
$.oneOf[0].allOf[1].Payload.meta.generatedAtstring はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_my_calendar_items",
    "RequestUserAlias": "example-user",
    "Payload": {
        "items": [],
        "meta": {
            "from": "synthetic-example",
            "to": "synthetic-example",
            "counts": {
                "listing": 0,
                "bid": 0,
                "appointment": 0,
                "sold": 0,
                "event": 0,
                "transaction": 0,
                "livestream": 0,
                "contract": 0
            },
            "generatedAt": "synthetic-example"
        }
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/portfolio/get_my_travel_plan_archived

#
Archived travel plans for the v2 "My Bookings" archive view. Returns a newest-first list of the viewer's archived appointments, each carrying the city payload used by the normal My Bookings landing page.

パラメーター

名前型必須既定値説明
limit int いいえ 25 Maximum archived plans to include.
offset int いいえ 0 Number of archived plans to skip.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/portfolio/get_my_travel_plan_archived' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'limit={{limit}}' \
  --data-urlencode 'offset={{offset}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$portfolio_get_my_travel_plan_archived_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.itemsarray はい
$.oneOf[0].allOf[1].Payload.items[]object いいえ
$.oneOf[0].allOf[1].Payload.items[].kind = "appointment" はい
$.oneOf[0].allOf[1].Payload.items[].sortDatestring はい
$.oneOf[0].allOf[1].Payload.items[].dataobject はい
$.oneOf[0].allOf[1].Payload.items[].data.IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ListingUUID はい
$.oneOf[0].allOf[1].Payload.items[].data.ListingUUID.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ListingUUID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.RespondByTime はい
$.oneOf[0].allOf[1].Payload.items[].data.RespondByTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.RespondByTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.CreatedDatestring はい
$.oneOf[0].allOf[1].Payload.items[].data.LastUpdateDatestring はい
$.oneOf[0].allOf[1].Payload.items[].data.Datestring はい
$.oneOf[0].allOf[1].Payload.items[].data.Timestring はい
$.oneOf[0].allOf[1].Payload.items[].data.Cache-StartHourDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Cache-StartHour.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.Cache-StartHour.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Status = "Archived" はい
$.oneOf[0].allOf[1].Payload.items[].data.Creator-ATUser_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Creator-ATUser_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.Creator-ATUser_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Cache-CurrentAskingPriceDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Cache-CurrentAskingPrice.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.Cache-CurrentAskingPrice.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.TransferTypestring はい
$.oneOf[0].allOf[1].Payload.items[].data.AccessCode はい
$.oneOf[0].allOf[1].Payload.items[].data.AccessCode.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.AccessCode.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.CurrentOwner-ATUser_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.CurrentOwner-ATUser_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.CurrentOwner-ATUser_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.LocationNamestring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Aliasstring はい
$.oneOf[0].allOf[1].Payload.items[].data.Timezonestring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_Aliasstring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_Namestring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CloseByCitySlug はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CloseByCitySlug.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CloseByCitySlug.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_Citystring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CityGroupCode はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CityGroupCode.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CityGroupCode.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AppointmentTypeDescriptionstring はい
$.oneOf[0].allOf[1].Payload.items[].data.AppointmentDescriptorstring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AllowTransferServiceAddOnDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AllowTransferServiceAddOn.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AllowTransferServiceAddOn.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_TimeRangeUnitstring はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_StandardTransferFeeBasisPointsDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_LegacyTransferServiceFeeBasisPointsDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_Name はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_Name.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_Name.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.Headcount はい
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.Price はい
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[0]DatabaseNumber はいNumeric value; MySQL reads can serialize numbers as numeric strings.
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[0].oneOf[0]number はい
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID はい
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansAccessRolestring ["owner","shared"] はい
$.oneOf[0].allOf[1].Payload.items[].data.CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread はい
$.oneOf[0].allOf[1].Payload.items[].data.CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread はい
$.oneOf[0].allOf[1].Payload.items[].data.LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].data.DetailStatement はい
$.oneOf[0].allOf[1].Payload.items[].data.DetailStatement.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.DetailStatement.anyOf[1] = false はい
$.oneOf[0].allOf[1].Payload.items[].data.dateLabelstring はい
$.oneOf[0].allOf[1].Payload.items[].data.timeLabelstring はい
$.oneOf[0].allOf[1].Payload.items[].data.imageUrlstring はい
$.oneOf[0].allOf[1].Payload.items[].data.imageURL256string はい
$.oneOf[0].allOf[1].Payload.items[].data.imageURL512string はい
$.oneOf[0].allOf[1].Payload.items[].data.primaryColorstring はい
$.oneOf[0].allOf[1].Payload.items[].data.textColorstring はい
$.oneOf[0].allOf[1].Payload.items[].data.lastListedPriceHistoryIDinteger いいえ
$.oneOf[0].allOf[1].Payload.items[].data.lastListedAmountCentsinteger いいえ
$.oneOf[0].allOf[1].Payload.items[].data.lastListedAmountLabelstring いいえ
$.oneOf[0].allOf[1].Payload.items[].data.lastListedAtstring いいえ
$.oneOf[0].allOf[1].Payload.items[].data.lastListedDateLabelstring いいえ
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansArchivedDate はい
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansArchivedDate.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansArchivedDate.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].cityobject はい
$.oneOf[0].allOf[1].Payload.items[].city.codestring はい
$.oneOf[0].allOf[1].Payload.items[].city.namestring はい
$.oneOf[0].allOf[1].Payload.items[].city.emoji はい
$.oneOf[0].allOf[1].Payload.items[].city.emoji.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.items[].city.emoji.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.items[].city.slugstring はい
$.oneOf[0].allOf[1].Payload.items[].city.imageURL256string はい
$.oneOf[0].allOf[1].Payload.items[].city.imageURL512string はい
$.oneOf[0].allOf[1].Payload.pageobject はい
$.oneOf[0].allOf[1].Payload.page.limitinteger はい
$.oneOf[0].allOf[1].Payload.page.offsetinteger はい
$.oneOf[0].allOf[1].Payload.page.returnedinteger はい
$.oneOf[0].allOf[1].Payload.page.hasMoreboolean はい
$.oneOf[0].allOf[1].Payload.page.nextOffsetinteger はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_my_travel_plan_archived",
    "RequestUserAlias": "example-user",
    "Payload": {
        "items": [],
        "page": {
            "limit": 1,
            "offset": 0,
            "returned": 0,
            "hasMore": false,
            "nextOffset": 0
        }
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/portfolio/get_my_travel_plan_detail

#
Per-city travel plan detail — the v2 city detail page's data source. Returns the city's display data plus the viewer's appointments and active bids in that city. Appointment windows: upcoming = from two calendar days ago onward, past = before today, archived = archived plans. The recent cutoff uses the app timezone; approved reservations retain their existing 48-hour visibility rule. Active bids and seller-sold reservations retain their existing current/future windows. Locked reservation rows expose safe relisting metadata in reservationActions; reservationDetail remains false to protect booking details and exact time. Both lists are returned in the row shape that templates/portfolio/ _card_appointment.html and _card_active_bid.html expect, so the v2 page can call those partials directly with no field translation. Scale: per-user row counts are small. Both legacy library calls (`Bids::GetBidsByUserID`, `Appointment::GetAppointmentsByUserID`) scan only the user's rows; the per-city + per-window filter runs in PHP. Hard-capped at 200 rows per source.

パラメーター

名前型必須既定値説明
cityCode string はい — IATA-style city group code (e.g. 'NYC').
window string いいえ "upcoming" 'upcoming' (default), 'past', or 'archived'.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/portfolio/get_my_travel_plan_detail' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'cityCode={{cityCode}}' \
  --data-urlencode 'window={{window}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$portfolio_get_my_travel_plan_detail_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.cityobject はい
$.oneOf[0].allOf[1].Payload.city.codestring はい
$.oneOf[0].allOf[1].Payload.city.namestring はい
$.oneOf[0].allOf[1].Payload.city.emoji はい
$.oneOf[0].allOf[1].Payload.city.emoji.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.city.emoji.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.city.slugstring はい
$.oneOf[0].allOf[1].Payload.city.imageURL256string はい
$.oneOf[0].allOf[1].Payload.city.imageURL512string はい
$.oneOf[0].allOf[1].Payload.appointmentsarray はい
$.oneOf[0].allOf[1].Payload.appointments[]object いいえ
$.oneOf[0].allOf[1].Payload.appointments[].IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ListingUUID はい
$.oneOf[0].allOf[1].Payload.appointments[].ListingUUID.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ListingUUID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].RespondByTime はい
$.oneOf[0].allOf[1].Payload.appointments[].RespondByTime.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].RespondByTime.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].CreatedDatestring はい
$.oneOf[0].allOf[1].Payload.appointments[].LastUpdateDatestring はい
$.oneOf[0].allOf[1].Payload.appointments[].Datestring はい
$.oneOf[0].allOf[1].Payload.appointments[].Timestring はい
$.oneOf[0].allOf[1].Payload.appointments[].Cache-StartHourDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Cache-StartHour.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].Cache-StartHour.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Statusstring はい
$.oneOf[0].allOf[1].Payload.appointments[].Creator-ATUser_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Creator-ATUser_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].Creator-ATUser_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Cache-CurrentAskingPriceDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Cache-CurrentAskingPrice.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].Cache-CurrentAskingPrice.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].TransferTypestring はい
$.oneOf[0].allOf[1].Payload.appointments[].AccessCode はい
$.oneOf[0].allOf[1].Payload.appointments[].AccessCode.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].AccessCode.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].CurrentOwner-ATUser_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].CurrentOwner-ATUser_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].CurrentOwner-ATUser_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].LocationNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Aliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].Timezonestring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_Aliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_Namestring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CloseByCitySlug はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CloseByCitySlug.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CloseByCitySlug.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_Citystring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CityGroupCode はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CityGroupCode.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CityGroupCode.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AppointmentTypeDescriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].AppointmentDescriptorstring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AllowTransferServiceAddOnDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AllowTransferServiceAddOn.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AllowTransferServiceAddOn.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_TimeRangeUnitstring はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_StandardTransferFeeBasisPointsDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_LegacyTransferServiceFeeBasisPointsDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_Name はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_Name.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_Name.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].Headcount はい
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].Price はい
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[0]DatabaseNumber はいNumeric value; MySQL reads can serialize numbers as numeric strings.
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[0].oneOf[0]number はい
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID はい
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].MyPlansAccessRolestring ["owner","shared"] はい
$.oneOf[0].allOf[1].Payload.appointments[].CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread はい
$.oneOf[0].allOf[1].Payload.appointments[].CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread はい
$.oneOf[0].allOf[1].Payload.appointments[].LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].DetailStatement はい
$.oneOf[0].allOf[1].Payload.appointments[].DetailStatement.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.appointments[].DetailStatement.anyOf[1] = false はい
$.oneOf[0].allOf[1].Payload.appointments[].dateLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].timeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].imageUrlstring はい
$.oneOf[0].allOf[1].Payload.appointments[].imageURL256string はい
$.oneOf[0].allOf[1].Payload.appointments[].imageURL512string はい
$.oneOf[0].allOf[1].Payload.appointments[].primaryColorstring はい
$.oneOf[0].allOf[1].Payload.appointments[].textColorstring はい
$.oneOf[0].allOf[1].Payload.appointments[].lastListedPriceHistoryIDinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].lastListedAmountCentsinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].lastListedAmountLabelstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].lastListedAtstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].lastListedDateLabelstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].mode = "detail" はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].totalinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].submittedinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].urlstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].transactionIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].accessobject はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.rolestring ["owner","shared","reviewer","guest","transfer-agent","submission"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.canViewFullboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isOwnerboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isSharedGuestboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isReviewerboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isUnlockedDetailboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.authorizedByShareCodeboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.readOnly = true いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].locationobject はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.idinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.namestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.aliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.addressstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.googleMapsURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.cityLinestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.timezonestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.imageURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservationobject はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.refundStatusLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.descriptorstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.inventoryNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.datestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.timestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.dateLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.timeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.dateTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.partySizeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.checkInNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.emailstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.phonestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.detailStatementstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.purchaseSummarystring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.purchaseAmountFormattedstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.statusstring ["Draft","Submitted","In Review","Rejected","Private","Unlocked","Approved","Refunded","Transfer Requested","Transfer Failed","Transfer Failed But Unlocked","Standard Failed","Archived","In Transfer"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.headcountinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFieldsarray はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[]object いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].idinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].labelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].descriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].typestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].valuestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.isPastboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].peopleobject はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].people.ownerAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].people.creatorAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guestsReservationGuests はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[0]array はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].shareURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].headcountinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].confirmedCountinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].pendingSlotsinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].itemsarray はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[]object いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].kindstring ["owner","shared"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].namestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].aliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].statusstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].lastSeenLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reviewReservationReview はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[0]array はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[1].canReview = false はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[1].isActive = false はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].revisionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].canReview = true はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].isActive = true はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].needsBeginboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].isInProgressboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].isSelfReviewboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].reviewRewardEligibleboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].reviewRewardPointsinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].askingPriceSmallestUnitinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].reviewRewardFormattedstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].askingPriceFormattedstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].questionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].respondByDatestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].respondByTimestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].respondByLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].legacyReviewURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0].amountFormattedstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0].discussionURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].historyarray はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[]object いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].createdLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].statusstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].descriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].descriptionHTMLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].reviewerAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actionsReservationActions はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].shareURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceCheckoutURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServicePriceLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceLocationNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceInventoryNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceDateLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reportProblemURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].refundChatURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].refundChatV2URLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].sellerChatURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].sellerChatV2URLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].absoluteShareURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addServiceAppointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServicePriceSmallestUnitinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].refundChatIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].sellerChatIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addServiceAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].manageAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reportInfractionAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferServiceobject はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.visibleboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.cancelAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isRequestedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isInTransferboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isCompletedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isFailedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.typestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.statusstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.currentNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedGivenNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedFamilyNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedByAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedAtstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestEndpointstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.cancelEndpointstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].reviewRequestIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetLocationIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetTypestring ["user","location"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetRolestring ["buyer","seller","location"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].countinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].slugstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].namestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].citystring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].cityGroupCodestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].intentstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].callbackstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].unitLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].routingDescriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].createsRegularBoardPostboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].isDefaultRequestBoardboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].isDefaultListingBoardboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].routingEnabledboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].selectedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetDisplayNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].subtitlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].promptstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].ctaLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetUserIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetProfileURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedPostIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedPostURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].viewURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0]LocationReviewAction はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].reviewRequestIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetLocationIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetTypestring ["user","location"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetRolestring ["buyer","seller","location"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].countinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].slugstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].namestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].citystring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].cityGroupCodestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].intentstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].callbackstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].unitLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].routingDescriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].createsRegularBoardPostboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].isDefaultRequestBoardboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].isDefaultListingBoardboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].routingEnabledboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].selectedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetDisplayNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].subtitlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].promptstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].ctaLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetUserIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetProfileURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedPostIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedPostURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].viewURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].reviewRequestIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetLocationIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetTypestring ["user","location"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetRolestring ["buyer","seller","location"] はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].countinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].slugstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].namestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].citystring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].cityGroupCodestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].intentstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].callbackstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].unitLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].routingDescriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].createsRegularBoardPostboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].isDefaultRequestBoardboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].isDefaultListingBoardboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].routingEnabledboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].selectedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetDisplayNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].titlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].subtitlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].promptstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].ctaLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].completedboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellEndpointstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellListingIDstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellLocationNamestring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellInventoryNamestring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellDateLabelstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellTimeLabelstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellAppointmentIDinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellCurrentPriceSmallestUnitinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellMinPriceinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellMaxPriceinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellTransferFeeBasisPointsinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellRequiresReviewboolean いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSelfReviewAvailableboolean いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellRelistOriginalboolean いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffersarray いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[]object いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[].timeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[].priceLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[].inventoryTypestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].copyobject はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].copy.titlestring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].copy.descriptionstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[1] = false はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationActionsobject いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellAvailableboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellEndpointstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellListingIDstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellLocationNamestring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellInventoryNamestring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellDateLabelstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellTimeLabelstring いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellAppointmentIDinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellCurrentPriceSmallestUnitinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellMinPriceinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellMaxPriceinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellTransferFeeBasisPointsinteger いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellRequiresReviewboolean いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSelfReviewAvailableboolean いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellRelistOriginalboolean いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffersarray いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[]object いいえ
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[].timeLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[].priceLabelstring はい
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[].inventoryTypestring はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlanobject いいえ
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.isShared = true はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.sharePlanAttachmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinStateSharedPlanJoinState はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0].status = "Unavailable" はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0].canRequest = false はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0].canManage = false はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].statusstring ["Unavailable","Host","Joined","Pending","Accepted","Declined","None"] はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].canRequestboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].canManageboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].pendingCountinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].joiningCountinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].requestIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].planURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].chatIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.postIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.postURLstring はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.shareAttendeesboolean はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.boardIDinteger はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.boardNamestring はい
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.boardURLstring はい
$.oneOf[0].allOf[1].Payload.listingsarray はい
[...]
